GH-REPO-DEPLOY-KEY-LIST(1)

NAME

gh-repo-deploy-key-list - List deploy keys in a GitHub repository

SYNOPSIS

gh repo deploy-key list [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-repo-deploy-key(1)